Bug 516599

Summary: man ntsysv(8) references servicesconf man page, which doesn't exist
Product: Red Hat Enterprise Linux 5 Reporter: David Kovalsky <dkovalsk>
Component: chkconfigAssignee: Bill Nottingham <notting>
Status: CLOSED ERRATA QA Contact: BaseOS QE <qe-baseos-auto>
Severity: low Docs Contact:
Priority: low    
Version: 5.4CC: benl, rvokal
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-02 07:15:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Kovalsky 2009-08-10 12:25:33 EDT
See all the way at the bottom under 'SEE ALSO'.

chkconfig-1.3.30.1-2.src.rpm
ntsysv-1.3.30.1-2.i386


Also affects Fedora.
Comment 2 Bill Nottingham 2009-08-10 12:40:19 EDT
http://git.fedorahosted.org/git/?p=chkconfig.git;a=commitdiff;h=74622af7ea32f26f1bc584016efcacda46ff946b

Should be fixed in RHEL 6; not sure this is really worth even a fast track.
Comment 5 Bill Nottingham 2009-11-02 14:27:44 EST
Building as 1.3.30.2-1.el5.
Comment 9 errata-xmlrpc 2009-12-02 07:15:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1628.html